html {
	position: relative;
	min-height: 100%;
}
.clear {
	clear: both;
}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

body {
  -webkit-text-size-adjust: none;
  margin: 0px 0px 42px 0px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  background: #fff url(../images/background.png);
}

.unityHide embed{
	height: 0px !important;
}
.unityHide {
	height: 600px;
}

/*TYPOGRAPHY*/
/*----------------------------------------*/
h1, h2, h3, h4{
  margin: 10px 0;
}

h1, h2 {
  line-height: 40px;
  color: #fff;
}
h3, h4 {
	line-height: 24px;
}

h1 {
  font-size: 38px;
  font-weight: bold;
  margin: 0px;
}

h2 {
  font-size: 22px;
  font-weight: 300;
  margin: 0px;
}

h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	color: #ec2655;
}

h4 {
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	margin: 0px 0px 10px 0px;
}

p {
	margin: 0px 0px 10px 0px;
}

a {
	color: #4ac5eb;
}
a:hover {
	text-decoration: underline;
}

h1 a, h2 a, h3 a {
	color: inherit;
	text-decoration: none;
}

/*HEADER*/
/*----------------------------------------*/
#header {
	width: 100%;
	background: #2b2b2b;
	border-bottom: 3px solid #2b2b2b;
}
#header:after {
	width: 100%;
	height: 2px;
	display: block;
	content: '';
	background: #fff;
}
#header .logo {
	float: left;
}
#header .button {
	float: right;
	margin: 20px 0 0 0;
}
#header .container {
	padding: 10px 20px;
}


/*BREADCRUMB*/
/*----------------------------------------*/
.breadcrumb {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.breadcrumb a {
	text-decoration: none;
	color: inherit;
	height: 30px;
	display: block;
}
.breadcrumb li {
	list-style: none;
	background: #d9d9d9;
	position: relative;
	height: 30px;
	display: inline-block;
	padding: 0 10px;
	line-height: 30px;
	margin-right: 5px;
	z-index:100;
}
.breadcrumb li.second {
	padding-left: 30px;
	z-index: 99;
}
.breadcrumb li:before {
	content: '';
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #d9d9d9;
	position: absolute;
	left: 100%;
	width: 0px;
	height: 0px;
}
.breadcrumb li.second:after {
	content: '';
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #fff;
	position: absolute;
	left: 0%;
	width: 0px;
	height: 0px;
}
.breadcrumb li.first:hover {
	background: #bfbfbf;
}
.breadcrumb li.first:hover:before {
	border-left: 15px solid #bfbfbf;
}



/*BUTTONS*/
/*----------------------------------------*/
.button {
	position: relative;
	height: 30px;
	background: #4ac5eb;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 30px;
	padding: 0 10px;
}
.button i {
	margin-right: 5px;
}
.button:before {
	content: '';
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #4ac5eb;
	position: absolute;
	left: 100%;
	width: 0px;
	height: 0px;
}
a:hover.button {
	background: #41afd1;
	text-decoration: none;
}
a:hover.button:before {
	border-left: 15px solid #41afd1;
}
.button.big {
	height: 40px;
	line-height: 40px;
	background: #bc274a;
	font-size: 16px;
}
.button.big:before {
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #bc274a;
}
a:hover.button.big {
	background: #a32240;
}
a:hover.button.big:before {
	border-left: 20px solid #a32240;
}
.button.external {
	margin-bottom: 20px;
}


/*PROJECT*/
/*----------------------------------------*/
.project {
	margin: 20px 0;
}
.project .content {
	width: 450px;
	vertical-align: top;
	display: inline-block;
}
.project-image {
	border: 2px solid #4ac5eb;
	display: inline-block;
	margin: 0 20px 20px 0;
	overflow: hidden;
	width: 460px;
	height: 200px;
}
a.project-image {
	margin: 20px 0px 0px 0px;
	box-sizing: border-box;
}
.project-image.left {
	float: left;
}
.project-image.right {
	float: right;
}
.inner-image{
	margin-top: -40%;
	width: 100%;
	float: left;
}
.inner-image.short {
	margin-top: -22%;
}
.inner-image.card {
	margin-top: -10%;
}


/*PROJECT*/
/*----------------------------------------*/
#footer {
	background: #2b2b2b;
	color: #fff;
	border-top: 3px solid #2b2b2b;
	position: absolute;
	bottom: 0px;
	width: 100%;
}
#footer:before {
	width: 100%;
	height: 2px;
	display: block;
	content: '';
	background: #fff;
}
#footer h3 {
	color: #fff;
	margin: 0 0 10px 0;
}

#footer .container {
	padding: 10px 20px;
}

#footer p {
	margin: 0px;
}


/*CONTAINER*/
/*----------------------------------------*/
.container {
	width: 940px;
	padding: 20px;
	margin: 0 auto;
}


/*RESPONSIVE*/
/*----------------------------------------*/
@media screen and (max-width: 980px) {
	.container {
		width: 100%;
		overflow: hidden;
		box-sizing: border-box;
	}
	.project .project-image {
		width: 50%;
	}
	.project .content {
		width: 45%;
	}
	.project .button {
		margin-bottom: 20px;
	}
	#header .button {
		margin-right: 20px;
	}
	.project-image {
		max-width: 460px;
		width: 100%;
		height: auto;
	}
	a.project-image {
		width: 48%;
	}
	.unity-container {
		width: 100%;
		overflow: hidden;
	}
	#unityPlayer {
		width: 100% !important;
		height: auto;
	}
	#unityPlayer embed {
		width: 460px !important;
		height: 300px !important;
	}
	#unityPlayer.unityHide embed {
		height: 0px !important;
	}
	#unityPlayer.unityHide {
		height: 300px;
	}
}

@media screen and (max-width: 600px) {
	h1, h2 {
  		line-height: 34px;
  		color: #fff;
	}
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 18px;
	}
	#header .button {
		height: 30px;
		font-size: 14px;
		line-height: 30px;
	}
	#header .button:before {
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 15px solid #bc274a;
	}
	.project .project-image {
		max-width: 450px;
		width: 100%;
	}
	.project .content {
		max-width: 450px;
		width: 100%;
	}
}

@media screen and (max-width: 500px) {
	#header .logo {
		display: block;
		width: 100%;
	}
	#header .button {
		float: none;
		margin: 10px 0px;
	}
	a.project-image {
		width: 100%;
	}
}

@media screen and (max-width: 350px) {
	.breadcrumb li:after {
		display: none;
	}
	.breadcrumb li.second {
		margin-top: 10px;
		padding-left: 10px;
	}
}


